Mailinglist Archive: opensuse-bugs (4498 mails)

< Previous Next >
[Bug 964370] Software Management cant find glibcxx dependency
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 01 Feb 2016 18:34:06 +0000
  • Message-id: <bug-964370-21960-brCq5kT6bd@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=964370
http://bugzilla.opensuse.org/show_bug.cgi?id=964370#c1

Martin Pluskal <mpluskal@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |mpluskal@xxxxxxxx

--- Comment #1 from Martin Pluskal <mpluskal@xxxxxxxx> ---
(In reply to Eric Benton from comment #0)
I tried to install kodi x86_64 from Software Management but it depends on
GLIBCXX 3.4.21 which isn’t provided.
The actual message is (transposed here due it cant be copied from the
dialog):
Nothing provides libstdc++.so.6(GLIBCXX_3.4.21)(64 bit) needed by
kodi-15.2-3.7-x86_64

Kodi is not provided by openSUSE, I assume that you are trying to install one
from packman. Are you sure that you are using correct repository (correct
version of openSUSE and correct architecture)?

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References